countable vulnerabilities

Countable is a JavaScript library to add live paragraph-, word- and character-counting to an HTML element.

Latest version

3.0.1

First published

7 years ago

Latest version published

3 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
countable 3.0.1 Latest 09 Aug, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
countable 3.0.0 13 Jul, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
countable 2.1.1 01 May, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
countable 2.1.0 06 Nov, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
countable 2.0.2 17 Aug, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L